[data-page-id="2028770"][data-id="550469626"]{--componentBgColor:#ffffff;--componentBgOpacity:0.1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-page-id="2028770"][data-id="550469626"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}



























[data-page-id="2028770"] [data-id="352501685"],body.adaptive-mobile [data-page-id="2028770"] [data-id="352501685"]{--elementPaddingTop:10px;--elementPaddingBottom:10px;--elementGrow:0;--elementFlexBasis:auto;--elementWidth:100%;--elementGrowY:0;--elementFlexBasisY:auto;--elementAlignSelf:auto}[data-page-id="2028770"] [data-id="352501685"]{--elementPaddingLeft:10%;--elementPaddingRight:10%;--elementHeight:auto;--elementRotate:0deg;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-page-id="2028770"] [data-id="352501685"]{--elementPaddingLeft:0px;--elementPaddingRight:0px}[data-page-id="2028770"] [data-id="352501685"] .flexbe-table-container{--verticalAlign:middle;--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-page-id="2028770"] [data-id="352501685"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-page-id="2028770"] [data-id="352501685"] .flexbe-table__font--side{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-page-id="2028770"] [data-id="352501685"] .flexbe-table-container{--tableTopHeaderOddBg:#ffffff;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F7F7F7;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#ffffff;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F7F7F7;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#FFFFFF;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F0F0F0;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-page-id="2028770"] [data-id="352501685"] .flexbe-table-container{--paddingX:15px;--paddingY:15px;--paddingOuterX:15px;--paddingOuterY:15px;--minColWidth:90px}


[data-page-id="2028770"] [data-id="377550546"],body.adaptive-mobile [data-page-id="2028770"] [data-id="377550546"]{--elementPaddingTop:10px;--elementPaddingBottom:10px;--elementGrow:0;--elementFlexBasis:auto;--elementWidth:100%;--elementGrowY:0;--elementFlexBasisY:auto;--elementAlignSelf:auto}[data-page-id="2028770"] [data-id="377550546"]{--elementPaddingLeft:10%;--elementPaddingRight:10%;--elementHeight:auto;--elementRotate:0deg;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-page-id="2028770"] [data-id="377550546"]{--elementPaddingLeft:0px;--elementPaddingRight:0px}[data-page-id="2028770"] [data-id="377550546"] .flexbe-table-container{--verticalAlign:middle;--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-page-id="2028770"] [data-id="377550546"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-page-id="2028770"] [data-id="377550546"] .flexbe-table__font--side{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-page-id="2028770"] [data-id="377550546"] .flexbe-table-container{--tableTopHeaderOddBg:#ffffff;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F7F7F7;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#ffffff;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F7F7F7;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#FFFFFF;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F0F0F0;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-page-id="2028770"] [data-id="377550546"] .flexbe-table-container{--paddingX:15px;--paddingY:15px;--paddingOuterX:15px;--paddingOuterY:15px;--minColWidth:90px}











[data-page-id="2028770"] [data-id="505779494"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}body.adaptive-mobile [data-page-id="2028770"] [data-id="505779494"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}



















[data-page-id="2028770"] [data-id="722537285"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}body.adaptive-mobile [data-page-id="2028770"] [data-id="722537285"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

























